/* =======================
Start Sitemap
=========================*/
.sm-container {
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}
.sm-item {
    width: 20%;
    margin: 0 auto;
}
.sm-item div {
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}
.sm-item img {
    margin: 0 auto;
}
.sm-item-blog {
    width: 40%;
    margin: 0 auto;
}
.sm-item-blog div {
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}
.sm-item-blog img {
    margin: 0 auto;
}
/* =======================
End Sitemap
=========================*/